%define module_name Email-Sender-Transport-Redirect
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Email/Sender.pm) perl(Email/Sender/Transport/Test.pm) perl(Email/Valid.pm) perl(ExtUtils/MakeMaker.pm) perl(Moo.pm) perl(Test/More.pm) perl(Type/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: Intercept all emails and redirect them to a specific address
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HO/HORNBURG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Transport wrapper for Email::Sender which intercepts all emails and redirects.them to a specific address.

This transport changes the `To' and `CC' header in the email and
adds a `X-Intercepted-To' and `X-Intercepted-CC' header with
the original recipients.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/E*

%changelog
* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.0004-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.0001-alt1
- initial import by package builder

